html{
	/*height:100%;*/
	min-width:999px;
	font-size:100.01%;
}
body {margin:0;color:#6B86BE;font-family:"Lucida Grande","Lucida Sans",Arial,Helvetica,Sans-Serif;font-size:75%;line-height:1.5em;background:#f5fbfd url(../images/background.jpg) repeat-y 50% 0;}

/*page*/
#page{
	width:970px;
	min-height:831px;
	padding:0 20px;
	margin:0 auto;
	font-size:1.2em;
	line-height:1.25em;
	overflow:hidden;
	background:none;
}
* html #page{
	height:831px;
	overflow:visible;
}

/* content */
.font100 div.font-resize{font-size:100%;}
.font110 div.font-resize{font-size:110%;}
.font120 div.font-resize{font-size:120%;}
.font130 div.font-resize{font-size:130%;}
.font140 div.font-resize{font-size:140%;}
.font150 div.font-resize{font-size:150%;}

A.blue12:link {COLOR: #355392; FONT: 12px Arial, Helvetica,Verdana, sans-serif; TEXT-DECORATION: underline}
A.blue12:visited {COLOR: #355392; FONT: 12px Arial, Helvetica,Verdana, sans-serif; TEXT-DECORATION: underline}
A.blue12:hover {COLOR: #355392; FONT: 12px Arial, Helvetica,Verdana, sans-serif; TEXT-DECORATION: underline}
A.blue12:active {COLOR: #355392; FONT: 12px Arial, Helvetica,Verdana, sans-serif; TEXT-DECORATION: underline}

A.blue15:link {COLOR: #355392; FONT: 15px Arial, Helvetica,Verdana, sans-serif; TEXT-DECORATION: underline}
A.blue15:visited {COLOR: #355392; FONT: 15px Arial, Helvetica,Verdana, sans-serif; TEXT-DECORATION: underline}
A.blue15:hover {COLOR: #355392; FONT: 15px Arial, Helvetica,Verdana, sans-serif; TEXT-DECORATION: underline}
A.blue15:active {COLOR: #355392; FONT: 15px Arial, Helvetica,Verdana, sans-serif; TEXT-DECORATION: underline}

#main{
	float:left;
	display:inline;
	width:100%;
	padding:20px 0 20px;
	background:#ffffff;
}
#content{
	position:relative;
	display:inline;
	float:left;
	width:970px;
	padding:0;
	margin:0;
	font-size:1.0834em;
}
#content div.pagecontainer{
	width:926px;
	padding:0;
	margin:0 22px 0 22px;
}
#content div.pagecontainer h3{
	margin:0;
	font-size:1.3em;
	line-height:20px;
	word-spacing:-1px;
	font-weight:normal;
	color:#355392;
	text-decoration:none;
	text-align:center;
}
#content div.pagecontainer h3 a{
	color:#355392;
	text-decoration:none;
}
#content div.pagecontainer h4{
	margin:0;
	font-size:.90em;
	line-height:20px;
	word-spacing:-1px;
	font-weight:normal;
	color:#355392;
	text-decoration:none;
	text-align:center;
}
#content div.pagecontainer h4 a{
	color:#355392;
	text-decoration:none;
}
#content div.pagecontainer div.leftside{
	width:700px;
	height:auto;
	padding:0;
	margin:0;
	float:left;
}
#content div.pagecontainer div.leftside div.dhtmlgoodies_slideshow{
	width:700px;
	height:auto;
	padding:0;
	margin:0;
	float:left;
	background:#fff;
}
#content div.pagecontainer div.leftside div.dhtmlgoodies_slideshow div.previewPane{
		margin-right:30px;
		text-align:center;
		vertical-align:middle;
		margin-top:15px;
		position: relative;
		float:left;
		width:540px;
		padding:15px 0 15px 0;
		border:1px solid #355392;
	}
.waitMessage{
		display:none;
		position:absolute;
		left:200px;
		top:180px;
		background-color:#FFF;
		border:3px double #000;
		padding:4px;
		color:#555;
		font-size:0.9em;
		font-family:arial;
	}
#content div.pagecontainer div.leftside div.dhtmlgoodies_slideshow div.galleryContainer{	/* Big Div surrounding up image, list of images and down image */
		float:left;	/* Floating */
		margin-top:15px;
		width:102px;
		border:1px solid #333;	/* Black border */
		padding:1px;	/* A little space between the black border and the content inside */
		position:relative;
	}
#content div.pagecontainer div.leftside div.dhtmlgoodies_slideshow div.galleryContainer div.arrow_down{	/* Arrow down image */
		height:35px;
		position:relative;
		bottom:0px;
		z-index:100;
	}
#content div.pagecontainer div.leftside div.dhtmlgoodies_slideshow div.galleryContainer div.arrow_up{
		height:35px;	/* Arrow up image */
		position:relative;
		top:0px;
		z-index:100;
	}	
#content div.pagecontainer div.leftside div.dhtmlgoodies_slideshow div.galleryContainer div.theImages{	/* DIV where the images are located */
		top:35px;
		position:relative;
		overflow:hidden;
		background:#fff;
		height:500px;
		/*height:385px; Height of boxes for the images */
	}
#content div.pagecontainer div.leftside div.dhtmlgoodies_slideshow div.galleryContainer div.theImages div{
		position:relative;	/* Don't change this */
		height:1500px;	/* Higher than total height of thumbnails */
	}
#content div.pagecontainer div.leftside div.dhtmlgoodies_slideshow div.galleryContainer div.theImages img{
		border:0px;	/* No border */
		filter:alpha(opacity=50);	/* Transparency - IE */
		opacity:0.5; /* Transparency - Firefox */
		padding-top:1px;	/* Space between images */
	}
#content div.pagecontainer div.leftside div.dhtmlgoodies_slideshow div.galleryContainer div.theImages .imgOver {
		filter:alpha(opacity=100);	/* Transparency - IE */
		opacity:1; /* Transparency - Firefox */			
	}	
#content div.pagecontainer div.rightside{
    width:200px;
	height:auto!;
	float:right;
	margin-top:10px;
	padding:5px;
	background:#b4c2e5;
	border:1px solid #355392;
	font-size:7pt;
}
#content div.pagecontainer div.rightside h4{
	margin:0;
	font-size:1.3em;
	line-height:20px;
	word-spacing:-1px;
	font-weight:normal;
	color:#355392;
	text-decoration:none;
}
#content div.pagecontainer div.rightside h4 a{
	color:#355392;
	text-decoration:none;
}
#content div.pagecontainer div.rightside h3{
	margin:0;
	font-size:1.4em;
	line-height:20px;
	word-spacing:-1px;
	font-weight:bold;
	color:#355392;
	text-decoration:none;
}
#content div.pagecontainer div.rightside h3 a{
	color:#355392;
	text-decoration:none;
}
#content div.pagecontainer div.about{
	width:100%;
	padding:10px 0 10px 0;
	overflow:hidden;
	font-size:7pt;
}
#content div.pagecontainer div.about h3{
	margin:0;
	font-size:1.3em;
	line-height:20px;
	word-spacing:-1px;
	font-weight:normal;
	color:#355392;
	text-decoration:none;
}
#content div.pagecontainer div.about h3 a{
	color:#355392;
	text-decoration:none;
}

/*
	Anchors
*/

a:link,a:visited {
	color:#599100;
	text-decoration:none;
}

a:hover,a:active {
	color:#599100;
	text-decoration:underline;
}



/* site stuff */
div.imgthumbnail
  {
  padding:2px 2px 2px 2px;
  border: 1px solid #000033;
  text-align: center;
  }
div.imgGallery
  {
  padding:5px 5px 5px 5px;
  border: 1px solid #000033;
  text-align: center;
  }
  TD.galleryheader {
		font-family: Lucida Sans,Arial,Helvetica,Verdana,sans-serif;
		color:#355392;
		text-align:center;
		font-size: 24px;
		line-height:20px;
		padding:6px;
		margin:0;
}
TD.gallerysubheader {
		font-family: Lucida Sans,Arial,Helvetica,Verdana,sans-serif;
		color:#355392;
		text-align:center;
		font-size: 18px;
		line-height:18px;
		margin:0;
}
TD.gallerybox {
		font-family: Lucida Sans,Arial,Helvetica,Verdana,sans-serif;
		color:#355392;
		text-align:left;
		font-size: 12px;
		line-height:16px;
		margin:0;
}
table.blueborder{
	background:#b4c2e5;
	border:1px solid #355392;
	width:230px;
}
  TD.pageheader {
		font-family: Lucida Sans,Arial,Helvetica,Verdana,sans-serif;
		color:#355392;
		text-align:left;
		font-size: 24px;
		line-height:30px;
		padding:6px;
		margin:0;
}
TD.pagesubheader {
		font-family: Lucida Sans,Arial,Helvetica,Verdana,sans-serif;
		color:#355392;
		text-align:left;
		font-size: 18px;
		line-height:24px;
		margin:0;
}
TD.pagecopy {
		font-family: Lucida Sans,Arial,Helvetica,Verdana,sans-serif;
		color:#355392;
		text-align:left;
		font-size: .80em;
		line-height:16px;
		margin:0;
}
TD.pageright{
		font-family: Lucida Sans,Arial,Helvetica,Verdana,sans-serif;
		color:#355392;
		text-align:right;
		font-size: .80em;
		line-height:16px;
		margin:0;
}

/* gallery left side page */
#content div.pagecontainer div.galleryleft{
	width:700px;
	padding:0;
	/*margin:10px 0 0 0;*/
	float:left;
}
#content div.pagecontainer div.galleryleft div.container {
	width:700px;
	padding-top:10px;
	margin:0 auto;
	position:relative;
	float:left;
}

/* 02/01/2012*/
#content div.pagecontainer div.leftside div.maincontent {
	width:700px;
	height:auto;
	position:relative;
}
#content div.pagecontainer div.leftside div.maincontent div.mainleft {
	width:330px;
	float:left;
	margin:10px;
}
#content div.pagecontainer div.leftside div.maincontent div.mainright {
	width:330px;
	float:right;
	margin:10px;
}

#content div.pagecontainer div.galleryleft div.products_example {
	width:700px;
	height:auto;
	position:relative;
}
/*	Slideshow */

#content div.pagecontainer div.galleryleft div.products {
	background:none;
}

#content div.pagecontainer div.galleryleft div.products div.slides_container {
	width:550px;
	overflow:hidden;
	float:left;
	position:relative;
	display:none;
	margin-left:30px;
}
.slides_container a {
	width:550px;
	height:900px;
	/*height:300px;*/
	display:block;
}

/* gallery full page */
#content div.pagecontainer div.galleryfullpage{
	width:930px;
	padding:0;
	/*margin:10px 0 0 0;*/
	float:left;
}
#content div.pagecontainer div.galleryfullpage div.container {
	width:930px;
	/*padding:10px;*/
	padding-top:10px;
	margin:0 auto;
	position:relative;
	float:left;
}
#content div.pagecontainer div.galleryfullpage div.products_example {
	width:930px;
	height:auto;
	position:relative;
}
/*	Slideshow */

#content div.pagecontainer div.galleryfullpage div.products {
	background:none;
}

#content div.pagecontainer div.galleryfullpage div.products div.slides_container {
	width:550px;
	overflow:hidden;
	float:left;
	position:relative;
	display:none;
	margin-left:30px;
}
.slides_container a {
	width:550px;
	height:900px;
	/*height:300px;*/
	display:block;
}


/*	Pagination  single column */

#content div.pagecontainer div.galleryleft div.products div.slider {
	width:157px;
	overflow:hidden;
	float:left;
	position:relative;
	margin-left:-44px;
	margin-top:-15px;
	padding:0;
}

#content div.pagecontainer div.galleryleft div.products div.slider div.pagination {
	width:157px;
	float:left;
	margin:0;
}

#products .pagination li {
	float:left;
	margin:0 4px 4px 0;
	list-style:none;
	padding:2px;
	border:1px solid #b4c2e5;
}

#products .pagination li a {
	display:block;
	width:102px;
	/*height:72px;*/
	height:auto;
	margin:1px;
	float:left;
}

#products .pagination li.current a {
	margin:0;
}

/*	Pagination double column */
	
#content div.pagecontainer div.galleryfullpage div.products div.slider{
	width:157px;
	overflow:hidden;
	float:left;
	position:relative;
	margin-left:-44px;
	margin-top:-15px;
	padding:0;
}

#content div.pagecontainer div.galleryfullpage div.products div.slides_container{
	width:600px;
	overflow:hidden;
	float:left;
	position:relative;
	background:#000;
	margin-top:5px;
	margin-left:75px;
	padding:0;
}

#content div.pagecontainer div.galleryfullpage div.products div.rightslider{
	width:157px;
	overflow:hidden;
	float:right;
	position:relative;
	margin-left:-44px;
	margin-top:-15px;
	padding:0;
}

/* 02/14/2012*/
#content div.pagecontainer div.leftside div.fullcontent {
	width:950px;
	height:auto;
	position:relative;
	text-align:center;
}